{
    "name": "drupal/uag_theme",
    "type": "drupal-theme",
    "description": "SASS subtheme for Barrio Theme.",
    "homepage": "http://drupal.org/project/uag_theme",
    "license": "GPL-2.0+",
    "require": {
        "drupal/bootstrap_barrio": ">=5.1.3"
    }
}
